/*import media queries */

@import url("mobile.css");
@import url("tablet.css");
@import url("medium.css");

/* Debugging styles */
#debug-stuff { position: absolute; top:0; left:0;
z-index:9999; }

.debugging {
  position: absolute;
  top:0;
  left:0;
  height:20px;
  opacity:0.5;
  background:red;
  color:#fff;
  text-align:center;
  font-weight:bold;
  line-height:20px;
  padding:0 5%;
  display:none;
  z-index:9999;
}

.debugging:hover { opacity:1; }

div#shiftnav-toggle-main  {
  display: none;
}

ul.sub-menu.sub-menu-1 {
    left: 353.8125px;
}

#megaMenu.megaFullWidth {
  width: 100%!important;
  margin: 0;
}

.widget ul li {
	list-style: none;
}

img.rpwe-alignleft.rpwe-thumb {
  float: left;
  margin: 0 10px 10px 0;
}


i.fa.fa-bars:after {
  display: block;
  content: 'MENU';
  float: right;
  margin: 0 0 0 10px ;
}

@media all and (min-width: 1200px) {
  .debugging.full-desktop, .debugging.medium-desktop, .debugging.tablet, .debugging.mobile { display:none; }
  .debugging.full-desktop { display:block; }

  .singular #content, .left-sidebar.singular #content {
    margin: 0;
    width: 750px;
    background-color: transparent;
    float: left;
    padding: 0 20px;
  }

}


/******** 4/4 (max) - Full Desktop ***************/
@media all and (max-width: 1190px) and (min-width: 1080px) {
  .debugging.full-desktop, .debugging.medium-desktop, .debugging.tablet, .debugging.mobile { display:none; }
  .debugging.full-desktop { display:block; }

  .singular #content, .left-sidebar.singular #content {
  margin: 0;
  width: 590px;
  background-color: transparent;
  float: left;
  padding: 0 20px;
  }

}


@media all and (max-width: 1115px) and (min-width: 1080px) {

  #page {
    width: 1000px!important;
  }

  #branding {
    background-repeat: no-repeat;
    height: auto;
    width: 1000px!important;  
  }


 .rev_slider_wrapper, div#rev_slider_1_1_wrapper {
    display: none!important;
  }

}


